[pve-devel] [PATCH] pve-qemu-kvm: fix VENOM qemu security flaw (CVE-2015-3456)

Dietmar Maurer dietmar at proxmox.com
Thu May 14 10:07:07 CEST 2015


> Am 14.05.2015 um 08:22 schrieb Dietmar Maurer:
> > We not not really support FDC, so this is not really high priority (why is
> > it)?
> 
> This does not matter. The controller is always there. An the bug is in 
> the controller. See the discussion on the qemu mailing list.

Ok, I just uploaded a patched version to pvetest:

http://download.proxmox.com/debian/dists/wheezy/pvetest/binary-amd64/pve-qemu-kvm_2.2-10_amd64.deb

please test.



More information about the pve-devel mailing list